.amazon_scroller {
	padding: 0px;
	margin: 0px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-khtml-border-radius: 10px;
	width: 1400px;
}
.amazon_scroller .amazon_scroller_nav{
	position: absolute;
	left: 9px;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
	position: absolute;
	margin-left: 30px;
	margin-right: 30px;
	overflow: hidden;
}
.amazon_scroller ul{
	padding: 0px;
	margin: 0px;
	float: left; 
    width: 1400px;
}
#amazon_scroller2 .amazon_scroller_mask ul li a img {
	height: 150px;
	width: 190px;
}



.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
	 width: 1400px;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
	border: none;
	height: 217px;
	width: 200px;
}
